import React from 'react';
export default function Checklist(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M237-261 132-366l15-15 89 89 173-173 15 16zm0-280L132-646l15-15 89 89 173-173 15 16zm284 212v-22h308v22zm0-280v-22h308v22z" })));
}
